Loading...
Searching...
No Matches
AbcSimplexPrimal::pivotStruct Struct Reference

`#include <AbcSimplexPrimal.hpp>`

## Public Attributes

double | theta_
double | alpha_
double | saveDualIn_
double | dualIn_
double | lowerIn_
double | upperIn_
double | valueIn_
int | sequenceIn_
int | directionIn_
double | dualOut_
double | lowerOut_
double | upperOut_
double | valueOut_
int | sequenceOut_
int | directionOut_
int | pivotRow_
int | valuesPass_

## Detailed Description

Definition at line 208 of file AbcSimplexPrimal.hpp.

## Member Data Documentation

## theta_

double AbcSimplexPrimal::pivotStruct::theta_

Definition at line 209 of file AbcSimplexPrimal.hpp.

## alpha_

double AbcSimplexPrimal::pivotStruct::alpha_

Definition at line 210 of file AbcSimplexPrimal.hpp.

## saveDualIn_

double AbcSimplexPrimal::pivotStruct::saveDualIn_

Definition at line 211 of file AbcSimplexPrimal.hpp.

## dualIn_

double AbcSimplexPrimal::pivotStruct::dualIn_

Definition at line 212 of file AbcSimplexPrimal.hpp.

## lowerIn_

double AbcSimplexPrimal::pivotStruct::lowerIn_

Definition at line 213 of file AbcSimplexPrimal.hpp.

## upperIn_

double AbcSimplexPrimal::pivotStruct::upperIn_

Definition at line 214 of file AbcSimplexPrimal.hpp.

## valueIn_

double AbcSimplexPrimal::pivotStruct::valueIn_

Definition at line 215 of file AbcSimplexPrimal.hpp.

## sequenceIn_

int AbcSimplexPrimal::pivotStruct::sequenceIn_

Definition at line 216 of file AbcSimplexPrimal.hpp.

## directionIn_

int AbcSimplexPrimal::pivotStruct::directionIn_

Definition at line 217 of file AbcSimplexPrimal.hpp.

## dualOut_

double AbcSimplexPrimal::pivotStruct::dualOut_

Definition at line 218 of file AbcSimplexPrimal.hpp.

## lowerOut_

double AbcSimplexPrimal::pivotStruct::lowerOut_

Definition at line 219 of file AbcSimplexPrimal.hpp.

## upperOut_

double AbcSimplexPrimal::pivotStruct::upperOut_

Definition at line 220 of file AbcSimplexPrimal.hpp.

## valueOut_

double AbcSimplexPrimal::pivotStruct::valueOut_

Definition at line 221 of file AbcSimplexPrimal.hpp.

## sequenceOut_

int AbcSimplexPrimal::pivotStruct::sequenceOut_

Definition at line 222 of file AbcSimplexPrimal.hpp.

## directionOut_

int AbcSimplexPrimal::pivotStruct::directionOut_

Definition at line 223 of file AbcSimplexPrimal.hpp.

## pivotRow_

int AbcSimplexPrimal::pivotStruct::pivotRow_

Definition at line 224 of file AbcSimplexPrimal.hpp.

## valuesPass_

int AbcSimplexPrimal::pivotStruct::valuesPass_

Definition at line 225 of file AbcSimplexPrimal.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/AbcSimplexPrimal.hpp